Languages

Archived - Digital Camera RAW Compatibility Update 3.5 not offered by Software Update on some computers

This article has been archived and is no longer updated by Apple.

Symptoms

On computers with Mac OS X v10.6.2 through 10.6.4, Software Update does not offer the Digital Camera RAW Compatibility Update 3.5.

Resolution

Digital Camera RAW Compatibility Update 3.5 requires Mac OS X v10.6.5 or later. 

Update to Mac OS X v10.6.5

  1. From the Apple () menu, choose Software Update.
  2. After Software Update has scanned for available updates, click the Show Details button.
  3. Be sure the Mac OS X v10.6.5 update is among the offered updates and that it is selected.
  4. Click the OK button to start the installation process.
  5. After the update has installed, and you have restarted your computer, open Software Update again. You should now be able to see and install Digital Camera RAW Compatibility Update 3.5.

Note: You can also manually install Mac OS X v10.6.5 by downloading the Mac OS X v10.6.5 Update.


Additional Information

Note: Mac OS X v10.6.5 or later is highly recommended for all Aperture 3 customers.

Last Modified: Feb 25, 2014
Helpful?
Yes
No
  • Last Modified: Feb 25, 2014
  • Article: TS3614
  • Views:

    901
  • Rating:
    • 20.0

    (1 Responses)

Additional Product Support Information

Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked